<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.usky.eg.mapper.MeetingFaceMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.usky.eg.domain.MeetingFace">
        <id column="fid" property="fid" />
        <result column="face_base" property="faceBase" />
        <result column="create_time" property="createTime" />
        <result column="vef_num" property="vefNum" />
        <result column="face_name" property="faceName" />
        <result column="remark" property="remark" />
        <result column="face_status" property="faceStatus" />
        <result column="card_num" property="cardNum" />
        <result column="bind_device" property="bindDevice" />
        <result column="dept_id" property="deptId" />
        <result column="tenant_id" property="tenantId" />
        <result column="user_id" property="userId" />
    </resultMap>

</mapper>
